Download JSON import template.
using System.Net.Http.Headers;var client = new HttpClient();var request = new HttpRequestMessage{ Method = HttpMethod.Get, RequestUri = new Uri("https://example.com/api/workspace/entity/example/data-transfer/import/json/template"),};using (var response = await client.SendAsync(request)){ response.EnsureSuccessStatusCode(); var body = await response.Content.ReadAsStringAsync(); Console.WriteLine(body);}const url = 'https://example.com/api/workspace/entity/example/data-transfer/import/json/template';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/workspace/entity/example/data-transfer/import/json/templateReturns a sample JSON package shaped for the selected import profile.
Authorizations
Section titled “Authorizations”- None
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Entity definition identifier or normalized entity key.
Query Parameters
Section titled “Query Parameters”Data transfer profile identifier.
Optional access token for clients that cannot set Authorization headers. Prefer Authorization: Bearer <token> when possible.
Responses
Section titled “Responses”OK
Bad Request
object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
Example
{ "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
Example
{ "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Forbidden
object
object
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}object
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
Example
{ "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
Example
{ "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Conflict
object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
Example
{ "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}object
Generated JSON export file content.
object
Download file name.
Download content type.
Serialized JSON bytes.
object
object
object
object
Example
{ "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}